- content_for :page_title
  = "#{@category.first_level} / #{@category.second_level}"

.latest-articles
  .latest-articles__items
    h1.latest-articles__header Showing category "#{@category.first_level} / #{@category.second_level}"
    = render(partial: 'oni_sorceress/front/beginnings/latest_articles/item', collection: @articles) || _('there are no articles')
  = paginate @articles
